/* default css */
body {
  font-weight: normal;
  font-style: normal;
  position: relative;
}
a {
  text-decoration: none !important;
  color: black;
}
a:focus {
  background-color: transparent !important;
}

ul {
  padding-left: 0;
  margin-bottom: 0;
}

button {
  border: none;
  outline: none;
  font-family: "Roboto", sans-serif;
}

@font-face {
  font-family: headingFont;
  src: url("../fonts/averta-extrabold.otf");
}

@font-face {
  font-family: smallFont;
  src: url("../fonts/AvertaDemoPECuttedDemo-Regular.otf");
}
@font-face {
  font-family: logoFont;
  src: url("../fonts/HoustanderDemo.ttf");
}

.logoFont {
  font-family: logoFont !important;
  color: #e30047;
  font-size: 40px;
}

h2,
h3,
h1 {
  font-family: headingFont !important;
  font-weight: bold !important;
}

h4,
h5,
h6,
a,
li,
p,
span {
  font-family: smallFont !important;
}

p {
  color: #222;
}

.my-height {
  overflow: auto;
  height: 100px;
}

.my-line {
  background-color: #e30047;
  height: 3px;
  width: 85px;
  margin: auto;
  display: inline-block;
}
.my-line.left {
  margin: 0, 0;
}
.call-btn {
  background-color: #e30047;
  color: white;
  padding: 10px 25px;
  border-radius: 3px;
  border: 2px solid #e30047;
  font-weight: 500;
  transition: 0.4s;
}
.commonBtn {
  background-color: #e30047;
  color: white;
  color: white;
  padding: 10px 25px;
  border-radius: 3px;
  border: 2px solid #e30047;
  font-weight: 500;
  transition: 0.4s;
}
.commonBtn:hover {
  color: #e30047;
  background-color: transparent;
  cursor: pointer;
}

.commonBtn.dropdown-toggle.show {
  background-color: transparent;
  color: #e30047 !important;
}

.body-shadow {
  box-shadow: 0 1px 3px 1px rgba(60, 64, 67, 0.08),
    0 1px 3px 1px rgba(60, 64, 67, 0.16);
}
.home-testimonial .carousel-item .container .row .col-lg-7 h5 {
  font-weight: bold;
}

.sneak-peek .item li {
  margin: 15px 0;
}
.sneak-peek .item li i {
  color: #e30047;
  font-size: 18px;
}
/*  default css */

/* Header Css Start ************************************** */

.navbar {
  padding: 0 !important;
  z-index: 9999999;
  background-color: #fff;
}

.navbar.my-nav .logo img {
  width: 165px;
}

.time-and-date .item h5 {
  font-weight: bold;
}
.time-and-date .item p {
  margin-bottom: 0;
}

.dropdown {
  position: relative;
}

.dropdown-menu.my-dropdown-menu {
  width: 310px;
  border-top: 3px solid #e30047;
  border-radius: 5px 5px 2px 2px;
  position: absolute;
  top: 23px;
  left: -150px;
}

.dropdown-menu.my-dropdown-menu a {
  transition: 0.3s;
}

.dropdown-menu.my-dropdown-menu a:hover {
  color: #e30047;
}

.navbar-toggler.movail-btn:focus {
  outline: none;
  box-shadow: none;
}

.commonBtn.dropdown-toggle.show {
  background-color: transparent !important;
  color: #e30047 !important;
}

/* Header Css End */

/* syllabus Area css start */
.course-area .syllabus-item {
  width: 100% !important;
  padding: 15px;
  background-color: #f5f5f5;
  cursor: pointer;
  border-radius: 7px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  text-align: left;
}
.course-area .syllabus-item .dropdown i {
  font-size: 30px;
  color: #e30047;
}
.course-area .syllabus-item .content i {
  display: block;
  margin: 7px 0;
  font-size: 20px;
  color: #e30047;
}
.course-area .syllabus-item .content h3 {
  font-size: 22px;
  font-weight: 300 !important;
}
.course-area .syllabus-item .content p {
  margin-bottom: 0;
  font-size: 13px;
  color: #8b8282;
}

.accordion.my-course-accordion .accordion-item {
  border: none !important;
  box-shadow: none !important;
  background-color: #f5f5f5;
  width: 100%;
}

.accordion.my-course-accordion .accordion-item .button {
  width: 100%;
  color: #212529;
  text-align: left;
  border: 0;
  border-radius: 0;
}
.accordion.my-course-accordion .accordion-item .accordion-body ul li i {
  font-size: 16px;
  color: #e30047;
}

/* syllabus Area css start */

/* Hero Slider Section Css Start ******************************* */

#carousel .carousel-item {
  height: 510px;
  width: 100%;
  min-height: 350px;
  background: no-repeat center center scroll;
  background-size: cover;
}

#carousel .carousel-item .caption {
  background-color: rgba(0, 0, 0, 0.5);
  padding: 40px;
  color: white;
  animation-duration: 1s;
  animation-delay: 2s;
}

#carousel .caption h2 {
  animation-duration: 1s;
  animation-delay: 2s;
}

#carouselExampleInterval .caption p {
  animation-duration: 1s;
  animation-delay: 2s;
}

#carousel .caption a {
  animation-duration: 1s;
  animation-delay: 2.4s;
}

/* Button */
.delicious-btn {
  background-color: #e30047;
  color: white;
  padding: 10px 25px;
  border-radius: 3px;
  border: 2px solid #e30047;
  font-weight: 500;
  transition: 0.4s;
}
.delicious-btn:hover {
  color: white;
  background-color: transparent;
}
/* Hero Slider Section Css End */

/* Course Areea Css Start  ********************************/
.course-area .course-item .item-head {
  position: relative;
}

.course-area .course-item .item-body {
  padding: 20px 20px;
}
.course-area .course-item .item-body h2 {
  font-size: 24px;
}
.course-area .course-item .item-body p {
  font-family: "Roboto", sans-serif;
  font-size: 16px;
  font-weight: 300;
  line-height: 30px;
  color: #818181;
}

.course-area .course-item .item-body ul li {
  font-size: 16px;
  font-weight: 300;
  color: #818181;
  margin-bottom: 13px;
}

.course-area .course-item .item-body ul i {
  font-size: 18px;
  color: #e30047;
}
.course-area .course-item .item-body button {
  background-color: #e30047;
  color: white;
  padding: 8px 25px;
  border-radius: 3px;
  border: 2px solid #e30047;
  font-weight: 500;
  transition: 0.4s;
}
.course-area .course-item .item-body button:hover {
  color: #e30047;
  background-color: transparent;
}
.course-area .course-item {
  border: 1px solid rgba(0, 0, 0, 0.1);
  border-radius: 5px;
}

.course-area .course-item .chefs-name h4 {
  position: absolute;
  bottom: -8px;
  left: 0;
  right: 0;
  padding: 10px 30px;
  z-index: 2;
  background-color: #e30048a0;
  color: #fff;
  font-size: 1rem;
  font-family: "poppins";
}

/* Course Areea Css End */

/* Offer Area Css Start ************************************ */
.oferArea {
  background-color: #20252b;
}
.oferArea button {
  background-color: #e30047;
  color: white;
  padding: 10px 25px;
  border-radius: 3px;
  border: 2px solid #e30047;
  font-weight: 500;
  transition: 0.4s;
  font-size: 17px;
}
.oferArea button:hover {
  color: white;
  background-color: transparent;
}
/* Offer Area Css End */

/* Footer Css Start ********************************** */
.footer-area {
  padding: 100px 0;
  background: url("../img//bg/footer.png") no-repeat;
  background-position: center;
  background-size: cover;
}
.footer-area .footer-item {
  padding: 5px 20px 0px 20px;
}
.footer-area .footer-item.border-right {
  border-right: 1px solid #1c2134;
}

.footer-area .footer-item p {
  text-align: left;
  color: #f5f5f5;
  font-size: 18px;
  font-weight: 400;
  line-height: 28px;
}

.footer-area .footer-item h4 {
  color: #ffffff;
  font-size: 24px;
  font-weight: 600;
  line-height: 36px;
  margin-bottom: 15px;
}
.footer-area .footer-item .social li {
  list-style: none;
  display: inline-block;
}
.footer-area .footer-item .social li a {
  color: #747681;
  display: inline-flex;
  background-color: #1d2234;
  align-items: center;
  justify-content: center;
  text-align: center;
  cursor: pointer;
  width: 2em;
  height: 2em;
  border-radius: 50%;
  margin-right: 7px;
  font-size: 19px;
  transition: 0.4s;
}

.footer-area .footer-item .social li a:hover {
  background-color: #e30047;
  color: #fff;
}

.footer-area .footer-item ul.footer-menu li {
  display: block !important;
  list-style: none;
}

.footer-area .footer-item ul.footer-menu li a {
  color: #f5f5f5;
  font-family: "Work Sans", Sans-serif;
  font-size: 18px;
  font-weight: 400;
  display: inline-block !important;
  margin: 0px 0px 10px 0px;
  transition: 0.4s;
  display: block;
}

.footer-area .footer-item ul.footer-menu li a:hover {
  color: #e30047;
}

.footer-area .footer-item .info-item i {
  color: #e30047;
  font-size: 19px;
}
.footer-area .footer-item .info-item span {
  color: #f5f5f5;
  font-family: "Work Sans", Sans-serif;
  font-size: 18px;
  font-weight: 400;
  display: block !important;
  margin: 0px 0px 10px 0px;
  transition: 0.4s;
}
/* Footer Area Css */

/* mobail-footer-area *********************************** */
.mobail-footer-area {
  z-index: 98;
  position: fixed;
  bottom: 25px;
  left: 0;
  width: 100%;
  margin: 0px;
}

.mobail-footer-area .mobail-footer-item a {
  padding-top: 0.3em;
  padding-bottom: 0.3em;
  box-shadow: 2px 3px 5px 0px rgb(0 0 0 / 30%);
  padding-left: 15px;
  padding-right: 15px;
  border-radius: 3px;
  border: 4px solid rgba(255, 255, 255, 0);
  text-align: center !important;
  transition: 0.3s;
  color: white;
}

.mobail-footer-area .mobail-footer-item a img {
  height: 20px;
  width: 20px;
  object-fit: cover;
}
/* mobail-footer-area*/

/* About Page CSS */
.about-area .about-heading h2 {
  font-size: 40px;
  margin-bottom: 15px;
}
.about-area .about-heading p {
  color: #7a7a7a;
  padding: 10px 0;
}

.about-area .about-content p {
  color: #7a7a7a;
  padding: 10px 0;
}
.about-area .about-content h1 {
  font-size: 40px;
  font-weight: bold;
  margin-bottom: 15px;
}
.about-area .about-content span {
  font-size: 16px;
  font-weight: 500;
  color: #e30047;
  display: block;
  margin-bottom: 10px;
}
/* About Page CSS */

/* Contact Page CSS */

.contact-area .contact-info a {
  transition: 0.3s;
}

.contact-area .contact-info a:hover {
  color: #e30047;
}

.contact-location-disc {
  width: 300px;
  margin-bottom: 0;
}

.contact-location a:hover {
  color: #000;
}

.contact-location-icon {
  background-color: #e30047;
  width: 55px !important;
  height: 55px !important;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.contact-location-icon i {
  fill: #fff;
  color: #fff;
  font-size: 18px;
  display: inline-block;
}

/* Contact Page CSS */

/* Reviews Page CSS */
.carousel-item .review-item img {
  width: 80px;
  margin-bottom: 10px;
  border-radius: 50%;
  box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.07), 0 2px 2px 0 rgba(0, 0, 0, 0.04) !important;
}
.carousel-item .review-item {
  box-shadow: 0 1px 3px 1px rgb(60 64 67 / 8%),
    0 1px 3px 1px rgb(60 64 67 / 16%);
  color: #222222;
}
.carousel-item .review-item a {
  color: #e30047;
  transition: 0.3s;
  font-weight: bold;
}
.carousel-item .review-item a:hover {
  letter-spacing: 1px;
}
/* Reviews Page CSS */
